package com.palmnest.application.dto;

import java.io.Serializable;

public class WxPublicnoUserDto implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 5416414171585535786L;
	private Integer userId;
	private String openId;
	private String name;
	private String mobile;
	private Integer orgId;
	private String orgName;
	private String developId;
	
	
	public WxPublicnoUserDto(){
		
	}
	
	public WxPublicnoUserDto(Integer userId, String openId, String name,
			String mobile, Integer orgId, String orgName,String developId) {
		super();
		this.userId = userId;
		this.openId = openId;
		this.name = name;
		this.mobile = mobile;
		this.orgId = orgId;
		this.orgName = orgName;
		this.developId=developId;
	}




	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}

	public String getDevelopId() {
		return developId;
	}

	public void setDevelopId(String developId) {
		this.developId = developId;
	}
	

	
}
